<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_View Path Options_pathways-check-icon</name>
   <tag></tag>
   <elementGuidId>c81ddb4f-bf2a-498e-8e7a-5da1b43d1635</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#choose-all-paths-tile > span > div.pathways-check-icon</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='choose-all-paths-tile']/span/div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>pathways-check-icon</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;choose-all-paths-tile&quot;)/span[1]/div[@class=&quot;pathways-check-icon&quot;]</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='choose-all-paths-tile']/span/div</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/div/div/div/div/span/div</value>
   </webElementXpaths>
</WebElementEntity>
